<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="2" Name="Enhancement" Class="Shaman">
  <Talent Tier="1" Index="3" Name="Astral Shift" />
  <Talent Tier="2" Index="3" Name="Windwalk Totem" />
  <Talent Tier="3" Index="1" Name="Call of the Elements" />
  <Talent Tier="4" Index="3" Name="Echo of the Elements" />
  <Talent Tier="5" Index="2" Name="Anchestral Guidance" />
  <Talent Tier="6" Index="1" Name="Unleashed Fury" />
</TalentTree>